

@font-face{
    font-family:Roboto;
    src:local(Roboto Thin), url(Roboto-Thin.eot);
    src:
    url(Roboto-Thin.eot?#iefix) format("embedded-opentype"),
    url(Roboto-Thin.woff2) format("woff2"),
    url(Roboto-Thin.woff) format("woff"),
    url(Roboto-Thin.ttf) format("truetype");
    font-weight:200
}

@font-face{
    font-family:Roboto;
    src:local(Roboto Light),url(Roboto-Light.eot);
    src:
    url(Roboto-Light.eot?#iefix) format("embedded-opentype"),
    url(Roboto-Light.woff2) format("woff2"),
    url(Roboto-Light.woff) format("woff"),
    url(Roboto-Light.ttf) format("truetype");
    font-weight:300
}

@font-face{
    font-family:Roboto;
    src:local(Roboto Regular),
    url(Roboto-Regular.eot);
    src:url(Roboto-Regular.eot?#iefix) format("embedded-opentype"),
    url(Roboto-Regular.woff2) format("woff2"),
    url(Roboto-Regular.woff) format("woff"),
    url(Roboto-Regular.ttf) format("truetype");
    font-weight:400
}

@font-face{
    font-family:Roboto;
    src:url(Roboto-Medium.eot);
    src:url(Roboto-Medium.eot?#iefix) format("embedded-opentype"),
    url(Roboto-Medium.woff2) format("woff2"),
    url(Roboto-Medium.woff) format("woff"),
    url(Roboto-Medium.ttf) format("truetype");
    font-weight:500
}

@font-face{
    font-family:Roboto;
    src:
    url(Roboto-Bold.eot),
    url(Roboto-Bold.eot?#iefix) format("embedded-opentype"),
    url(Roboto-Bold.woff2) format("woff2"),
    url(Roboto-Bold.woff) format("woff"),
    url(Roboto-Bold.ttf) format("truetype");
    font-weight:700
}

body{
    font-family:Roboto ,sans-serif !important;
}